td{
	font-size:12px;
	font-family:'ＭＳ Ｐゴシック',sans-serif;
	line-height:1.5em;
}

a{
	text-decoration: none;
}

.nmlfont{
	font-size:12px;
	font-family:'ＭＳ Ｐゴシック',sans-serif;
}

.nmlfont15{
	font-size:12px;
	font-family:'ＭＳ Ｐゴシック',sans-serif;
	line-height:1.5em;
}

.nmlfont16{
	font-size:12px;
	font-family:'ＭＳ Ｐゴシック',sans-serif;
	line-height:1.7em;
}

.nmlfont17{
	font-size:12px;
	font-family:'ＭＳ Ｐゴシック',sans-serif;
	line-height:1.7em;
}

.nmlfont22{
	font-size:12px;
	font-family:'ＭＳ Ｐゴシック',sans-serif;
	line-height:2.2em;
}

.mdlfont{
	font-size:14px;
	font-family:'ＭＳ Ｐゴシック',sans-serif;
}

